# Sawmill (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Region | Albion |
| Category | Refinery |
| Required Tier | Waders |
| Cycle Time | 30 seconds |
| Dimensions | 4x6 (6x8 with rotation) |

## Description

Converts Wood into Timber planks. This is the Albion region variant of the Sawmill.

## Costs

**Build Cost:** 250 gold

**Maintenance:** -8 gold/min, -4 Waders

## Production

**Input:** Wood

**Output:** [Timber](../goods/timber.md)

## Production Chain

[Timber Chain](../production-chains/timber.md)

## Usage Patterns

Pair 1:1 with Woodcutter Huts (matching 30s cycles).

## Related Buildings

- [Sawmill](./sawmill.md) - Latium variant
